Subject: Keyboard navigation in bash ?
From: [email-masked] (Eric Nicolas)

3 Dec 1996 04:54:20 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <Pine.A32.3.91.961203111322.16012B-100000.cygnus.gnu-win32@neron>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
X-Sender: nicolas@neron
Original-To: [email-masked]
In-Reply-To: <[email-masked]>
Original-Sender: [email-masked]

Applies to:
	Bash in Gnu-Win32 Beta16
	Win NT3.51sp4 and Win95

I successfully installed beta16 components on both NT and Win95. 
Everything seems to work fine (except known bugs), but I have a big
"conveniency" problem : I can't navigate with keyboard under bash : No 
command line editing, no history browsing !!

Does one have any idea ?

Thanks.

-----------------------------------------------------------------------------
Eric NICOLAS                               Tel  : 01.40.14.01.39
BNP-BFI-IM                                 Fax  : 01.40.14.99.47
13, rue LaFayette                          EMail: [email-masked]
75009 PARIS
-----------------------------------------------------------------------------

-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".